#1 - 16/03/2021 03:16 - Anonymous
- Myasgyn updated

#2 - 24/03/2021 05:04 - Weeraya Kuljaratpakorn

- waunae changed from Weeraya Kuljaratpakorn to Big-lerknithi lerdkamonsin

#3 - 24/03/2021 05:05 - Weeraya Kuljaratpakorn

- waunae changed from Big-lerknithi lerdkamonsin to Weeraya Kuljaratpakorn

#4 - 29/03/2021 09:44 - Chom-Nattanicha Phedpo

- waunaeu changed from Weeraya Kuljaratpakorn to Chom-Nattanicha Phedpo

#5 - 30/03/2021 08:31 - Chom-Nattanicha Phedpo

- dnmg changed from Dev : Todo to Dev : Doing

#6 - 30/03/2021 10:15 - Chom-Nattanicha Phedpo
- d0mg changed from Dev : Doing to Test : Todo

- nounn1e i changed from Chom-Nattanicha Phedpo to Anonymous
#7 - 01/04/2021 04:02 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 01/04/2021 04:04 - Anonymous
- un¥ clipboard-202104011136-feqx4.png added

- dnme changed from Test : Doing to Test : Done
#9 - 16/04/2021 09:43 - Anonymous
- dnmme changed from Test : Done to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous
#10 - 19/04/2021 18:10 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#11 - 19/04/2021 18:10 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

- waunu1elu changed from Anonymous to Anonymous

#12 - 20/04/2021 10:10 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- naunn1e i changed from Anonymous to Anonymous

#13 - 20/04/2021 10:10 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
